/*====================================GLOBAL====================================*/
/*body{
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    color: #222;
    min-width: 768px;
    overflow: auto;
}*/

/*======================Semantic overwrite=====================================*/
.ui.top.attached.label{
    padding: 0.2em 1em;
    text-align: left;
    bottom: initial;
}
.ui.top.attached.label > h3{
    color: rgba(0, 0, 0, 0.87);
    border-bottom: 0;
}
.ui[class*="top attached"].segment{
    margin-bottom: 1em;
}

.pdffile {
    width: 16px;
    height: 20px;
    border: 1px solid #aaa;   
    background-color: #EEE;
    position: relative;
    border-radius: 0 4px 0 0;
    cursor: pointer;
    line-height: 1;
}
.pdffile:before {
    content: "PDF";
    display: block;
    background-color: #F00;
    color: #FFF;
    padding: 1px 1px;
    position: absolute;
    left: -2px;
    top: 2px;
    font-size: 5px;
    font-weight: bold;
}
.icon.medium{
    cursor: pointer;
    font-size: 16px;
}
.icon.big{
    cursor: pointer;
    font-size: 20px;
}
.green{
    background: #3aa95b;
    background-color: #3aa95b;
    border: 1px solid #3aa95b;
}
.green:hover{
    background-color: #27733d;
}
.ui.form .field>label.ui.green.button{
    color:#fff;
}
.blue{
    background: 2185D0;
    background-color: #2185D0;
    border: 1px solid #2185D0;
    color:white;
}
.blue:hover{
    background-color: #014fa8;
}
.homologationno{
    font-size: 24px;
    font-weight: bold;
}
.datefield{
    max-width: 150px;
}
.ui.form input[type=text]{
    height: 40px;
}
.ui.action.input input[type="file"] {
  display: none;
}
.ui form .field.centered{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.boxunit{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
}
.boxunit > i,
.boxunit > div,
.boxunit > a{
   -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch; 
}

.boxunit > label{
   -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch; 
}
.icon.hidden,
a.hidden{
    display: none;
}
/*progress upload/download*/
.progresscontainer{
	position: relative;
	display: none;
	width: 28px;
        height: 28px;
        align-self: flex-end;
}
.progressvalue{
	width: 100%;
	text-align: center;
	position: absolute;
	top: 5px;
	font-size: 8px;
	color: #000;
}
.svg{
	position:relative;
}
.progressbg{
	z-index:0;
	position:absolute;
	top:0px;
	box-shadow: 5px 5px 5px 5px #333;
	stroke: #fbfbfb;
}
.progress{
	stroke-dashoffset: 125px;
	stroke: #2185D0;
	transition: stroke 1s linear;
	z-index:1;
	position:absolute;
	top:0px;
}
